std::make_signed< _Tp >(3)

NAME
std::make_signed< _Tp > - make_signed

SYNOPSIS

#include <type_traits>

  Public Types
using type

Detailed Description

  template<typename _Tp>
struct std::make_signed< _Tp >"make_signed

Author

Generated automatically by Doxygen for libstdc++ from the source code.